Error

two or more packages specified (libcryptui0a libsane-extras)